@media screen and (max-width: 1000px) {
#categorie {
    padding: 100px 0 10px;
	background-color: #fff;
    
}

#categorie h1{
	font-size: 2em;
    text-align: center;
	line-height: 2.6rem;
	padding: 0px 20px 5px;
   
    
}

#categorie ul.esteso{
	position: relative;
	display: flex;
	flex-direction: column;
	padding: 10px 0 10px;
	justify-content: left;
	width: 100%;
	flex-wrap: wrap;

}

#categorie ul.esteso li {
	position: relative;
	margin:0;
	padding: 250px 0px 0;
	margin-bottom: 50px;
	text-align:left;
	display: flex;
	flex-direction: column;
	background-size: contain;
	background-position: top center;
}

#contenuto #opengallery  .gallery {
	max-height: none;
}

#contenuto #opengallery  .gallery li {
	position: relative;
	height: 200px;
	width: 90%;
	margin: 10px;
	flex: auto;
	background-size: cover;
	background-position: center;
	max-width: 100%;
	list-style: none;
	cursor: pointer;
}



#categorie ul.esteso li .img {
	float: left;
	margin: 0px 0 10px;
	width: 100%;
	height:200px;
	border-radius: 0;
	background-size: contain;
	background-position: center;
}


#categorie ul.esteso.certificazioni li .img {
	float: left;
	margin: 0 10%;
	width: 80%;
	height: 300px;
	border-radius: 0;
	background-size: contain;
	background-position: center;
}


#categorie ul.esteso.certificazioni li {
	width: 100%;
	margin: 10px 0px;
	padding: 0;
	height: 500px;
	border-radius: 0;
	background-position: center;
	background-size:cover; /* "padding" di 20px per lato */
	background-color: #fff;
}

#categorie ul.esteso.certificazioni li .box{
	width: 100%;
	height: 500px;
	margin: 0;
	background-color: #fff;
	padding: 5%;
	border: 0;

}


#categorie ul.esteso.certificazioni li p{
	padding: 10px;
}

#categorie ul.esteso li.f_right {

	flex-direction:column;
}



#categorie ul.esteso li .box{
	position: relative;
	margin:0px;
	width:100%;
	padding: 20px;
	margin: 0;
	height: auto;
	text-align:left;
	overflow: hidden;
	min-height: auto;
}

#categorie ul.esteso li .img {
	float: left;
	margin: 0px 0;
	width: 100%;
	height: 280px;
	border-radius: 0;
	background-size: cover;
}

#categorie ul.esteso li .img.f_right {
	float: right;
}

#categorie ul.esteso li .lato {
	float: left;
	margin: 0;
	padding: 10px;
	width: 100%;
	height: auto;
	border-radius: 0;
	overflow: hidden;

}

#categorie ul.esteso.servizi li .lato {
    margin: 0px;
    height: auto;
    width: 100%;
}



#categorie ul.esteso li h3{
	font-size: 1.6em;
	font-weight: 400;

	padding: 5px 20px;

}

#categorie ul.esteso li h5{
	font-size: 1.3em;
	font-weight: 600;
	padding: 5px 20px;
	min-height: 25px;

}

#categorie ul.esteso li time{
	font-size: 1em;
	font-weight: 300;
	padding: 5px 5px;

}

#categorie ul.esteso li p{
	font-size: 1em;
	line-height: 1.5em;
	font-weight: 300;
	padding: 5px 20px;

}

#contenuto .colonna {
	margin: 0;
	width: 100%;
	min-width: auto;
}


#contenuto .correlati ul {
    display: flex;
    justify-content: left;
    flex-direction: column;
    padding: 0px 0;
}


#contenuto .correlati ul li {
	width: 100%;
	margin: 0;
}

#contenuto.azienda article .min{
	min-height:auto;
	margin: 30px 0;
}

#contenuto.azienda article h1 {
	font-size: 3em;
	text-align: left;
    
}

#contenuto.azienda article .min h2 {
	text-align: left;
    
}


#contenuto.azienda .gallery{
	position: relative;
	display: block;
	top: 0;
	height:40vh;
	width: 96%;
	overflow: hidden;
	margin: 0 2%;
	padding: 0;

}

#contenuto.azienda .gallery li{
	position: absolute;
	top: 0;
	left: 0;
	height:40vh;
	width: 100%;
	margin: 0;
	max-width: none;
	overflow: hidden;

}

/*__________________CONTENUTO________*/

#contenuto #indice-list {
	display: none;;
}

#contenuto article {
    padding: 10px;
	width: 100%;
    
}

#contenuto h1{
	font-size: 2em;
    font-weight: 400;
	line-height: 2.6rem;
	padding: 30px 20px 5px;
    
}

#contenuto .contbox {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

#contenuto .contbox .box {
	width: 96%;
	margin: 2% 2%;
	padding: 20px;
	height: auto;
}

#contenuto button#full-screen {
    top: 10px;
    right: 10px;
    position: absolute;
    z-index: 101;
    background-color: #fff;
    border: 0;
    font-size: 2rem;
    cursor: pointer;
}
#contenuto #fixed-page {
	padding-bottom: 30px;
}


#contenuto button#page-info {
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%);
	position:absolute;
	z-index: 101;
	background-color: #fff;
	border: 0;
	font-size: 1rem;
	padding: 5px;
	margin-bottom: 0px;
}

#contenuto canvas {
	position: relative;
	width: 90%;
	max-height:none;
	left: 50%;
	transform: translateX(-50%);
margin: auto;
border: 1px solid #ccc;
}


#contenuto #controls {
	display: none;
	text-align: center;
}


#contenuto #controls button {
	padding: 5px 5px;
	font-size: 1em;
	text-align: center;
	background-color: #fff;
	border:0;
	cursor: pointer;
	margin: 0 10px;
}

#contenuto .box h3 {
	font-family: "Source Serif", serif;
	font-size: 1.5em;
	padding: 20px 10px 10px;
}


#contenuto .box p {
	font-size: 1em;
	line-height: 1.8em;
	padding: 10px 10px;
}

#contenuto .immagine{
    margin-top: 0px;
	height: 40vh;
	width: 100%;
	background-size: cover;
	background-position: center;
}

#contenuto .sopra {
	position:relative;
	bottom: 0px;
	left: 0%;
	max-width: 100%;
    width: 100%;
	z-index: 3;
	padding: 40px 20px 0 20px;
    background-color: #fff;
}


#contenuto article h2{
	font-size: 1.4em;
	line-height: 2rem;
	padding: 20px 20px 5px;
    
}

#contenuto h4{
	font-size: 1.5em;
	padding: 0px 50px 5px;
    
}

#contenuto h3{
	font-size: 1.5em;
	padding: 0px 20px 5px;
    
}

#contenuto p {
	font-size: 1.1em;
	font-weight: 200;
	padding: 10px 20px;
	line-height: 1.6em;
}


#contenuto li {
	font-size: 1.1em;
	font-weight: 400;
	padding: 0px;
	line-height: 1.8em;
	margin-left: 20px;
}


#contenuto .img-sx .lato{
	right: 0;
}

#contenuto .img-dx .lato{
	left: 0;

}

#contenuto .colonnadx {
	width: 90%;
	margin: 2% 5%;
	padding:20px;

		height:auto;
		background-color: var(--chiaroceleste);
		border: 10px solid var(--celeste);

}


#contenuto.azienda .colonnadx p {
	font-size: 1.2em;
	font-weight: 300;
	padding: 10px;
	margin: 0;
	line-height: 1.6em;
}


#contenuto .lato {
	position: relative;
	z-index: 2;
	margin: 5px 0;
	width: 100%;
	height: auto;
	padding: 20px 0px 0;
	overflow: hidden;
	background-color: transparent;
}

#contenuto .lato h2 {
	font-size: 1.8em;
	font-weight: 400;
	padding: 10px 20px;
	line-height: 2rem;
}

#contenuto .lato p {
	font-size: 1em;
	font-weight: 200;
	padding: 10px 20px;
	line-height: 1.6em;
}

#contenuto .lato button {
	font-size: 0.9em;
	font-weight: 200;
	margin-left: 20px;
	padding: 5px 10px;
	line-height: 1.8em;
	background-color: #dbe1e2;
	border: 0;
	cursor: pointer;
}


#contenuto .img {
	height: 350px;
	background-size: cover;
	width: 100%;
	margin: 10px 0;
	background-position: center;
}


#contenuto .gallery li {
	height: 300px;
	width: 100%;
	margin: 10px;
	flex: 1 1 auto;
	background-size: cover;
	max-width: none;
}

#contenuto .gallery li.stretta {
	width: 100%;
	height: 400px;

}

#contenuto .gallery {
	margin-top: 50px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	max-height: none;
	padding: 10px;
	overflow: hidden;
}



#contenuto .img-sx .img{
    float: left;
    margin-right: 10px; /* Aggiunge un margine a destra per separare l'immagine dal testo */
}

/* Stile per l'immagine a destra */
#contenuto .img-dx .img{
    float: right;
    margin-left: 10px; 
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
	padding: 0px 0;
}


#contenuto .compatto {
	margin: 0px 0px;
	position: relative;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

#contenuto .two-columns {
  column-count: 1; /* numero di colonne */
  column-gap: 10px; /* spazio tra le colonne */
  padding-left: 0;
}

 


#contenuto.azienda .evoluzione .evento h2 {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	text-align: right;
  width: 80px;
  height: 120px;
  padding: 0;
  padding-top: 30px;
  padding-right: 20px;
  font-size: 1.5rem;
  color: var(--arancio);
  font-weight: 100;
  border-right: 2px dotted var(--arancio);
}

#contenuto.azienda .evoluzione .evento p {
  margin: 0;
  color: #555;
  	position: absolute;
	top: 0;
	margin: 0;
	left: 70px;
	width:100%;
  font-size: .8rem;
  line-height: 1.5rem;
  padding-top: 30px;
}


#contenuto.bilancio article h1{
	font-size: 2em;
	font-weight: 600;
	padding:20px;
    color: var(--arancio);
	text-align: left;
	font-family: "Source Serif", serif;
    
}



#contenuto.bilancio .immagine{
	position: relative;
	top: 0;
	left: 0;
	height: 50vh;
	width: 100%;
	z-index: 0;
	background-size: cover;
	background-position: top center;

}

#contenuto.bilancio .riga {
	position: absolute;
	background-color: var(--arancio);
	left:0;
	height: 20vh;
	width:5px;
	z-index: 0;
}

#contenuto.bilancio .colonna{
	background-color: #fff;
	margin: 0;
	margin-left: 0%;
	width: 100%;
	z-index: 1;
	min-width: auto;
	overflow: hidden;

}


#contenuto .allegati ul li{
	padding-left: 80px;
	margin-left: 5px;
	padding-top: 0px;
	font-size: .8rem;
	position: relative;
	list-style: none;
	cursor: pointer;
	display: block;
}



.clearfix::after {
    content: "";
    display: table;
    clear: both;
	padding: 0px 0;
}



#menu {
	padding:50px 0;
	background-image: url(../img/sfondo.webp);
	background-position: top center;
	background-size: 1500px;
}

#menu h1{
	font-size: 2em;
	text-align: center;
	line-height: 1.2em;
	font-weight: 200;
	padding: 0px 20px 20px;
    color: #003b4a;
    
}


#menu h2{
	font-size: 1.5em;
	line-height: 2rem;
	padding: 10px 10px 10px;
	font-weight: 400;
	text-align: center;
    
}

#menu ul{
	padding:5px 10px;

}

#menu ul li{
	text-align: center;
	display: flex;
	font-size: 1em;
	margin: 0;
	padding:5px;
	flex-direction: row;
	text-align: center;
}

#menu ul li .auto{
	width: 100%;
	text-align: left;
}

#menu ul li .media{
	width: 20%;
	text-align: right;
}


#menu .gallery li {
	height: 300px;
	width: 100%;
	margin: 10px;
	flex: 1 1 auto;
	background-size: cover;
}

#menu .gallery li.stretta {
	width: 100%;
	height: 400px;

}

#menu .gallery {
	margin-top: 50px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	max-height: none;
	padding: 10px;
	overflow: hidden;
}




#menu p {
    font-size: 1.1em;
    font-weight: 200;
    padding: 10px 20px;
    line-height: 1.6em;
}


}